.hover_img_cas {
	opacity: 0 !important;
}

.sticky {
	position: sticky;
	top: 70px;
}

.logo-cass .logo-cas img:last-child {
	opacity: 0;
}

.logo-cass .logo-cas:hover img:last-child {
	opacity: 1;
}

.logo-cass .logo-cas:hover img:first-child {
	opacity: 0;
}

.pg-banner {
	height: 50vh;
	display: flex;
	justify-content: center;
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.pg-banner .pg-title {
	margin-bottom: 20px
}

.leader .v2.item {
	max-width: 905px;
}

.post-title {
	font-weight: normal;
}

.business-item.item2 .s-content {
	overflow-y: auto;
}

.business-item.item2 .s-content::-webkit-scrollbar-track {
	background-color: rgba(255, 255, 255, .1);

}

.business-item.item2 .s-content::-webkit-scrollbar {
	width: 6px;
	background-color: rgba(255, 255, 255, .1);
}

.business-item.item2 .s-content::-webkit-scrollbar-thumb {
	background-color: #9f9f9f;
	background-repeat: no-repeat;
	background-position: center;
}

.ct-ir .item {
	border-bottom: solid 1px #cdcdcd;
	position: relative;
	padding-left: 42px;
	margin-bottom: 17px;
	padding-bottom: 19px
}

.ct-ir .item img {
	position: absolute;
	left: 0;
	margin-top: -1px;
	width: 26px;
	height: 26px;
	border-radius: 50%;
	border: solid 1px #aa8e60;
	color: #aa8e60;
	font-size: 16px;
	text-align: center;
	line-height: 24px
}

.hand-point {
	position: absolute;
	top: -50px;
	width: 100%;
	text-align: center;
	font-size: 30px;
	transition: .2s;
	animation: point 1s linear infinite;
	color: #eb891a;
}

@keyframes point {
	0% {
		top: -60px;
	}
	50% {
		top: -50px;
	}
	100% {
		top: -60px;
	}
}

.tab-content #charts-multi-column g.highcharts-axis.highcharts-yaxis {
	transform: translateX(0);
}

.print-chart-custom::after {
	display: none !important;
}

.ratio-wrap .pie-chart {

	display: flex;
	flex: 0 0 300px;
	margin: -50px 0 -50px 0 !important;


}

@media (max-width: 1365px) {
	.ratio-wrap .pie-chart {
		margin: 0 0 0 0 !important;
		justify-content: center;
	}
}

.data-share table.table3 tbody tr td.name.pl-50 {
	font-weight: 400;
}

/*.ratio-wrap g.highcharts-legend*/
.custom-color {
	display: inline-block;
	flex-direction: column;
	margin-top: -40px;
}

.custom-color li {
	display: flex;
	color: #092620;
	font-size: 12px;
	font-weight: bold;
	fill: #092620;
	align-items: center;
	line-height: 2;
	white-space: nowrap;
}

.custom-color li span {
	flex: 0 0 16px;
	height: 16px;
	margin-right: 5px;
}

@media (max-width: 767px) {
	#container1, #container {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#container1 .highcharts-container, #container .highcharts-container {
		text-align: center;
	}

	.ratio-wrap .pie-chart {
		flex: 0 0 100%;

	}

	.scroll-table-wrap {
		white-space: unset;
	}

	.data-share table.table1 tbody tr td {
		padding: 10px 10px;
	}

	.data-share .scroll-table-wrap table.table1 tbody tr td:first-child {
		min-width: 110px;
		text-align: left;
	}
}

.doc-tb table thead {
	display: block;
}

.doc-tb table thead th {
	display: none;
}

.doc-tb table thead th:first-child {
	display: block;
}

.hc-tab li a{
	font-size: 14px;
}
